Page MenuHomePhabricator

[LLVM][INTRINSICS] adding intrinsics of CLFLUSHOPT
ClosedPublic

Authored by m_zuckerman on Jun 28 2016, 5:18 AM.

Event Timeline

m_zuckerman retitled this revision from to [LLVM][INTRINSICS] adding intrinsics of CLFLUSHOPT .
m_zuckerman updated this object.
m_zuckerman added reviewers: AsafBadouh, igorb, delena.
m_zuckerman added a subscriber: llvm-commits.
delena edited edge metadata.Jun 28 2016, 5:35 AM

Please add encoding test for it. (You can check against SDE or gcc)

m_zuckerman updated this revision to Diff 62617.Jul 3 2016, 3:29 AM
m_zuckerman edited edge metadata.
RKSimon added a subscriber: RKSimon.Jul 3 2016, 5:02 AM

Should those CMakeLists.txt diffs be in the patch? They look like locals to me.

m_zuckerman updated this revision to Diff 62629.Jul 3 2016, 7:00 AM
delena accepted this revision.Jul 5 2016, 1:34 AM
delena edited edge metadata.
This revision is now accepted and ready to land.Jul 5 2016, 1:34 AM
This revision was automatically updated to reflect the committed changes.